@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* Last update 2006.08.31 */
/* -------------------------*/


body { 
	text-align: center;/* center on ie */
	color:#333;
	background-color:#fff;
}
/* ---------- side local menu ---------- */

div#local_navi {
	display: inline; /* ie win bugfix */
	width:164px;
	margin-bottom:50px;
	float:left;
	text-align:left; 
}
div#lnav_content{
	padding-top: 20px;
	padding-bottom: 35px;
}
div#lnaviarea {
	width:164px;
	padding-bottom: 60px;
	border-bottom:1px dashed #000;
	text-align: left;
}
ul.lnavi{
	padding-bottom:5px;
}
ul.lnavi ui, 
ul.lnavi li {
	margin:0;
	padding:0;
	list-style:none;
}
ul.lnavi li {
	height:20px;
	display:inline;
}

ul.lnavi li.lnav_menu01 a:link, 
ul.lnavi li.lnav_menu01 a:visited {
	font-size:12px;
	text-indent:14px;
	display:block;
	background-color:#fff;
	width:164px;
	color:#333;
	line-height:20px;
}
ul.lnavi li.lnav_menu02 a:link, 
ul.lnavi li.lnav_menu02 a:visited {
	font-size:12px;
	display:block;
	background-color:#fff;
	width:164px;
	color:#333;
	line-height:20px;
}

ul.lnavi li.lnav_menu01 a:hover, 
ul.lnavi li.lnav_menu02 a:hover {
	display:block;
	color:#333;
	background: url(../img/2nd_localmenu_bg.gif);
}
ul.lnavi li.lnav_menu01 .selected { 
	font-size:12px;
	text-indent:14px;
	display:block;
	background: url(../img/2nd_localmenu_bg.gif);
	width:164px;
	color:#333;
	line-height:20px;
}
ul.lnavi li.lnav_menu02 .selected { 
	font-size:12px;
	display:block;
	background: url(../img/2nd_localmenu_bg.gif);
	width:164px;
	color:#333;
	line-height:20px;
}
/* ---------- sound link ---------- */
div#soundlink {
	margin-top:20px;
	margin-right: 80px;
}
div#soundlink a{
	font-size:12px;
	line-height:16px;
}
/* ---------- rss ---------- */
div#rss {
	padding-right: 20px;
	padding-bottom: 15px;
	border-bottom:1px dashed #000;
}
div#rss img {
	margin-top: 15px ;
	margin-bottom: 7px;
	width:37px;
	height:14px;
}
div#rss p {
	font-size:10px;
	line-height:16px;
	color:#333;
}
div#rss a {
	font-size:10px;
	line-height:16px;
	color:#333;
}

/* ---------- e-hon ---------- */
#eHon {
	margin:10px 9px 0 0;
	padding:10px 5px 8px;
	*padding-bottom:4px;
	background:#f2f2f2;
	border:solid 1px #c9c9c9;
}
#eHon h3 {
	text-align:center;
}
#eHon p {
	margin:8px 5px;
	font-size:10px;
	line-height:1.6;
	color:#333;
}
.btnRegist {
	text-align:center;
}